PETSc version 3.17.4
Fix/Edit manual page

# TaoADMMUpdateType

Determine spectral penalty update routine for lagrange augmented term for ADMM.

### Synopsis

    typedef enum {TAO_ADMM_UPDATE_BASIC,TAO_ADMM_UPDATE_ADAPTIVE,TAO_ADMM_UPDATE_ADAPTIVE_RELAXED} TaoADMMUpdateType;

### See Also

TaoADMMSetUpdateType()

### Level

advanced

### Location

src/tao/../../include/petsctao.h
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages